<style>
<!--

body 		{
	margin: 0;
	padding: 0;
	background: white;
	font-family:  Georgia, Trebuchet MS, Verdana, Helvetica, sans-serif;    
	text-size; 6px;
	color: #999;	
		}

table 		{
	width: 100%;
	height: 100%; 
		}

td 		{
	/* vertical-align: middle; */
	text-align: center;
		}



p		{
	font-size: 15px; 
	font-family: sans-serif;

	color: #999;
	text-align: left;
	margin: 20px 10px 0 0;
	vertical-align: top;
		}






a:link		{
	color: #999;
	text-decoration: none;
		}

a:visited	{
	color:#999;
	text-decoration: none;
		}

a:hover		{
	color: silver;
	text-decoration: none;
		}


/*balk=navigatiebalk*/

a.balk:link	{
	color: black;
	text-decoration: none;
		}

a.balk:visited	{
	color: black;
	text-decoration: none;
		}

a.balk:hover	{
	color: #999;			
/*	font-weight: bold;
	text-decoration: bold;
	font-style: italic;		*/
		}






/*
h1.naam		{
	color: white;
	font-size: 80%;
		}
*/

table.navigatie	{						 /* DE HOOFDNAVIGATIE */
	color: black;
	font-family: Georgia, Trebuchet MS, Verdana, Helvetica, sans-serif;  
	font-size: 20px;
	font-weight: normal;
	background: white;
		}

table.bladeren	{
	color: red;
	font-size: 80%;
	font-weight: bold;	
		}


table.streep	{
		border-collapse: collapse; 
		border: solid 0px /* dotted */ silver;
		padding: o;
		margin: 0;
		
		}



.container 	{
	position: relative;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 460px;
	height: 374px;
										 		  border: 0px solid yellow; 
		}



.top 		{									 /* HIERIN STAAT DE HOOFDNAVIGATIE */
	position: absolute;
	top: 37px;
	left: 0px;
	width: 460px;
	height: 25px;
                  	 			 border: 0px solid orange; 
		}

.main 		{
	position: absolute;
	top: 80px;
	left: 0px;
	width: 460px;
	height: 229px;
										 			 border: 0px solid green;
	/*border-collapse: collapse; border: 1px solid #C0C0C0;*/
	
		}

/* DEZE IS VOOR LIGN INFO AANGEMAAKT */
.main_info 		{
	position: absolute;
	top: 80px;
	left: 0px;
	width: 460px;
				 			 			 			/* margin-left: 10px; */
													/* padding-left: 30px; */
													/* margin-bottom: 20px; */
										 			 border-top: 1px dotted black;
		}
			
			
.infotekst {
					 								 margin: 15 px;
													 border: 0px solid orange;
}				
		
		
		
.bottom1 	{
	position: absolute;
	top: 235px;
	left: 0px;
	width: 460px;
	height: 40px;
							 			 			border: 0px solid red;
		}


/* nu komt de naam */

#naam		{
	position: absolute;
	top: 37px;
	left: -70px;
	width: 70px;
	height: 30px;
	font-size: 20px;	
	font-weight: bold;
	color: black;
											border: 0px solid blue;
		}





p.omschrijving	{
	text-align: top;
		}


/*

h6		{
	font-size: 50%
	text-align: left;
	margin: 20px 10px 0 0;
	font-family:  Trebuchet MS, Verdana, Helvetica, sans-serif; 
	vertical-align: top;
	text-color: silver;
		}



*/


-->
</style>




 



